Page MenuHomePhabricator

Search results not rendering on Gather
Closed, ResolvedPublic

Description

Event Timeline

Jdlrobson raised the priority of this task from to Unbreak Now!.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to To Do on the Mobile-Web-Sprint-49-Wayne's-World board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2015, 11:00 PM
Jdlrobson moved this task from To Do to Doing on the Mobile-Web-Sprint-49-Wayne's-World board.
Jdlrobson set Security to None.
Jdlrobson moved this task from Needs triage to This Sprint on the Gather board.

Change 217436 had a related patch set uploaded (by Jdlrobson):
Fix Gather editor interface

https://gerrit.wikimedia.org/r/217436

Change 217436 merged by jenkins-bot:
Fix Gather editor interface

https://gerrit.wikimedia.org/r/217436

phuedx closed this task as Resolved.Jun 12 2015, 1:17 PM
phuedx removed a project: Patch-For-Review.
phuedx added a subscriber: phuedx.

Verified locally and appears fixed in production.

Restricted Application added a subscriber: Mjbmr. · View Herald TranscriptJun 13 2015, 12:17 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 2 2016, 11:10 PM